@charset "utf-8";
/* CSS Document */
body.zaloba #contentText {
	border:  1px solid #f3f3f3;
	background-color: #efefef;
	color:   #353535;
}


body.zaloba #contentText a, body.zaloba #contentText a *, 
body.zaloba .contentText a, body.zaloba .contentText a *,
body.zaloba .text a, body.zaloba .text a * {color: #767676;}

body.zaloba #contentText a:hover, body.zaloba #contentText a *:hover, 
body.zaloba .text a:hover, body.zaloba .text a *:hover {color: #616161;}

body.zaloba #contentText table {
	border: 1px solid #a3a3a3;
	background-color: #FFF;
}

body.zaloba #contentText table.navigation, 
body.zaloba #contentText table.navigation td {
	border: 0px solid transparent;
	background-color: transparent;
}
body.zaloba #contentText td {
	border: 1px solid #a3a3a3;
	color:   #353535;
}
body.zaloba #contentText th {
	border: 1px solid #a3a3a3;
	background-color:#FFFFE1;
	color:   #353535;
}
body.zaloba #contentText table[id], #contentText table[id] td {
	background-color: transparent;
}
body.zaloba #content hr {
	border-color: #a3a3a3;
	color: #a3a3a3;
}
body.zaloba #contentText .uwaga {
	color:#A82B80;
}

body.zaloba #contentText .wyroznienie_fiolet,  body.zaloba .wyroznienie_fiolet,
body.zaloba #contentText .wyroznienie_fiolet a,  body.zaloba .wyroznienie_fiolet a {
	color: #797979;
}
body.zaloba #contentText  .wyroznienie_zielony, body.zaloba .wyroznienie_zielony ,
body.zaloba #contentText  .wyroznienie_zielony a, body.zaloba .wyroznienie_zielony a {
	color: #545454 !important;
}

body.zaloba #contentText .wyroznienie_szary, body.zaloba .wyroznienie_szary, body.zaloba .grey ,
body.zaloba #contentText .wyroznienie_szary a, body.zaloba .wyroznienie_szary a, body.zaloba .grey  a{
	color: #878787 !important;
}

body.zaloba #contentText  .wyroznienie_pomaranczowy, body.zaloba .wyroznienie_pomaranczowy,
body.zaloba #contentText  .wyroznienie_pomaranczowy a, body.zaloba .wyroznienie_pomaranczowy a {
	color: #8f8f8f !important;
}
body.zaloba #contentText  .wyroznienie_brazowy, body.zaloba .wyroznienie_brazowy,
body.zaloba #contentText  .wyroznienie_brazowy a, body.zaloba .wyroznienie_brazowy a {
	color: #333333 !important;
}